Hi,

This is probably a silly question, but just for sanity of mind - I've not used teamspeak in a few months (coming form version 3.0.16) but I'm looking to update it for the obvious security...